FEDORA-EPEL-2018-b4c337857d

security update in Fedora EPEL 6 for gnutls30

Status: obsolete

Updated to 3.5.18

Comments 4

This update has been submitted for testing by nmav.

nmav edited this update.

This update has been pushed to testing.

This update has been obsoleted by gnutls30-3.5.19-1.el6.

Content Type
RPM
Status
obsolete
Test Gating
Submitted by
Update Type
security
Update Severity
unspecified
Karma
0
stable threshold: 3
unstable threshold: -3
Autopush
Enabled
Dates
submitted 10 months ago
in testing 10 months ago
modified 10 months ago

Related Bugs 4

00 #1459797 CVE-2017-7507 gnutls30: gnutls: Crash upon receiving well-formed status_request extension [epel-6]
00 #1619512 CVE-2018-10844 gnutls30: gnutls: HMAC-SHA-256 vulnerable to Lucky thirteen attack due to not enough dummy function calls [epel-all]
00 #1619519 CVE-2018-10845 gnutls30: gnutls: HMAC-SHA-384 vulnerable to Lucky thirteen attack due to use of wrong constant [epel-all]
00 #1619524 CVE-2018-10846 gnutls30: gnutls: "Just in Time" PRIME + PROBE cache-based side channel attack can lead to plaintext recovery [epel-all]

Automated Test Results